<ion-view view-title="Explorar" ng-controller="NewFeedCtrl">
  <ion-content>
        <nav class="follow-explore">
            <span class="name">{{new_feed.category_feed.name}}</span>
            <!-- <a class="follow" href="">Seguir</a> -->
        </nav>

        <div class="explore-news">
            <img class="explore-img" ng-if="new_feed.image.url !== null" src="{{new_feed.image.url}}">
            <h5 class="explore-title">{{new_feed.title}}</h5>
            <p class="explore-date">
                <i class="ion-ios-clock-outline"></i>
                {{new_feed.date_published | date: "dd/MM/yy"}}
            </p>

            <p class="explore-text">{{new_feed.text}}</p>
        </div>

    </ion-content>
</ion-view>
